/* Fixes hidden/missing buttons on contribution page r21499 */
.crm-container span.btn-slide.crm-hover-button {
    text-indent: 0;
    padding-right: 1em;
    width: fit-content;
}

#editrow-custom_115 label {
  display: block;
}
#editrow-custom_115 input {
  float: left;
  margin-right: 8px;
  position: relative;
  top: 4px;
}

#editrow-custom_115 label[for="CIVICRM_QFID_2_custom_115"] {
  float: left;
  margin-left: 0;
}

.group-wrapper input[type="checkbox"] {
  margin-right: 7px;
}
